/* Limited Items Glow */
@-webkit-keyframes buttonGlow{
    from{
        background:linear-gradient(to left,#01A8C4,#43D5A4);
        -webkit-box-shadow:0 0 9px #333
    }
    50%{
        background-color:#43d5a4;
        box-shadow:0 10px 100px rgba(67,213,164,.72)
    }
    to{
        background:linear-gradient(to left,#01A8C4,#43D5A4);
        -webkit-box-shadow:0 0 9px #333
    }
}
.limited-items{
    -webkit-animation-name:buttonGlow;
    -webkit-animation-duration:2s;
    -webkit-animation-iteration-count:infinite
}
/* Hiscores Menu Fix */
.flexy-menu>li>a{padding: 20px 18px !important;}
/* Donator Filter Box */
.sbox-content .active{
	background-image: -moz-linear-gradient(top, rgb(255, 171, 18) 0%, rgb(161,72,9) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255, 171, 18)), color-stop(100%,rgb(161,72,9)));
    background-image: -webkit-linear-gradient(top, rgb(255, 171, 18) 0%,rgb(161,72,9) 100%);
    background-image: -o-linear-gradient(top, rgb(255, 171, 18) 0%,rgb(161,72,9) 100%);
    background-image: -ms-linear-gradient(top, rgb(255, 171, 18) 0%,rgb(161,72,9) 100%);
    background-image: linear-gradient(to bottom, rgb(255, 171, 18) 0%,rgb(161,72,9) 100%);
    color: #fff;
    opacity: 1;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0), inset 0 0 1px 1px rgb(247,226,5);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0), inset 0 0 1px 1px rgb(247,226,5);
    box-shadow: 0 1px 2px rgba(0,0,0,0), inset 0 0 1px 1px rgb(247,226,5);
}
.donate-filter-box{
	padding: 16px;
    text-align: center;
    color: white;
    text-shadow: 0px 1px 3px black;
    font-size: 16px;
    font-family: 'Roboto', Arial;
	cursor: pointer;
    line-height: 1.1;
    color: inherit;
    margin: 10px 0;
    font-weight: bold;
    text-transform: uppercase;
	background-color: #212528;
    -webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,.2);
    -moz-box-shadow: inset 0 1px 1px rgba(255,255,255,.2);
    box-shadow: inset 0 1px 1px rgba(255,255,255,.2);
    border: solid 1px #000;
    background-image: -webkit-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: -moz-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: -o-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: -ms-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: linear-gradient(to top, #1a1b1f, #212528);
}

.black-border-left{
  border-left: solid 1px #000;
}

/* Responsive Image fix */
.img-responsive{
    max-width: 100%;
    height: auto;
}
/* EASE IN, EASE OUT */
.ease{
  transition: all .35s ease-in-out;
  -moz-transition: all .35s ease-in-out;
  -webkit-transition: all .35s ease-in-out;
  -o-transition: all .35s ease-in-out;
}
/* FOOTER */
.footer{
	border-top:solid 3px #FFE261;
	margin-top:30px;
	background:#1d1d1d;
}

.content{
	max-width: 1200px;
	margin:auto;
	padding-left: 15px;
	padding-right: 15px;
}

.footer_bottom{
	height:60px;
	padding:30px;
	clear:both;
}

.fiftheenpadding{
	padding:15px;
}

/* NAVIGATION */

.top-bar{
	z-index:60;
	height:50px;
	text-transform:uppercase;
	font-size:10px;
	background: #1d1d1d;
}

.navigation{
	z-index:30;
	width:100%;
	max-width:800px;
	padding:0;
	height:5px;
	margin:0px auto;
	margin-bottom:0;
	color:#777777;
	background:#1d1d1d;
}

.top-bar-left{
	float:left;
	display:block;
	line-height:50px;
	text-align:center;
	color:#f3f3f3;
	text-shadow:0 -1px 1px rgba(0,0,0,0.6);
}

.top-bar-right{
	float:right;
	display:block;
	line-height:50px;
}

.top-bar-games{
	cursor:pointer;
	width:200px;
	height:40px;
	margin-top:5px;
	border:1px solid #333333;
	text-align:center;
	line-height:40px;
	float:left;
	margin-right:30px;
	margin-left:0px;
	background:#212121;
}

.arrow-down{
	width:0;
	height:0;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-top:5px solid #e8e8e8;
	float:left;
	margin-top:18px;
	margin-left:10px;
}

.top-bar-donate{
	height:49px;
	display:inline-block;
	text-align:center;
	line-height:49px;
	border-left:1px solid #333333;
	color:#FFE261;
	padding-left:10px;
	padding-right:10px;
}

.main-menu{
	min-width:900px;
	width:100%;
	background:#212121;
	height:70px;
	line-height:60px;
	text-align:center;
	display:inline-block;
	background-color:#2c2c2c;
	background-image:-moz-linear-gradient(top,#333333,#222222);
	background-image:-ms-linear-gradient(top,#333333,#222222);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#333333),to(#222222));
	background-image:-webkit-linear-gradient(top,#333333,#222222);
	background-image:-o-linear-gradient(top,#333333,#222222);
	background-image:linear-gradient(top,#333333,#222222);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333',endColorstr='#222222',GradientType=0);
	border-bottom:1px solid #212121;
	-webkit-box-shadow:0 0 6px #000000;
	-moz-box-shadow:0 0 6px #000000;
	box-shadow:0 0 6px #000000;
}

#sub-menu{
	margin:0px auto;
	padding:8px;
	line-height:1;
	display:inline-block;
	position:relative;
	z-index:30;
}

#sub-menu ul{
	list-style:none;
	margin:0;
	padding:0;
	display:block;
}

#sub-menu ul:after{
	content:' ';
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}

#sub-menu ul li{
	margin:0;
	padding:0;
	display:block;
	position:relative;
}

#sub-menu ul li a{
	text-decoration:none;
	display:block;
	margin:0;
	-webkit-transition:color .2s ease;
	-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;
	transition:color .2s ease;
}

#sub-menu ul li ul{
	position:absolute;
	left:-9999px;
	top:auto;
}

#sub-menu ul li ul li{
	max-height:0;
	position:absolute;
	-webkit-transition:max-height 0.4s ease-out;
	-moz-transition:max-height 0.4s ease-out;-ms-transition:max-height 0.4s ease-out;-o-transition:max-height 0.4s ease-out;
	transition:max-height 0.4s ease-out;
	background:#ffffff;
}

#sub-menu ul li ul li.sub-menu-sub:after{
	display:block;
	position:absolute;
	content:'';
	height:10px;
	width:10px;
	border-radius:5px;
	background:#000000;
	z-index:1;
	top:13px;
	right:15px;
}

#sub-menu ul li ul li.sub-menu-sub:before{
	display:block;
	position:absolute;
	content:'';
	height:0;
	width:0;
	border:3px solid transparent;
	border-left-color:#ffffff;
	z-index:2;
	top:15px;
	right:15px;
}

#sub-menu ul li ul li a{
	font-size:14px;
	font-weight:400;
	text-transform:none;
	color:#000000;
	letter-spacing:0;
	display:block;
	width:140px;
	padding:11px 10px 11px 20px;
}

#sub-menu ul li ul li:hover>a,#sub-menu ul li ul li.active>a{
	color:#4cb6ea;
}

#sub-menu ul li ul li:hover:after,#sub-menu ul li ul li.active:after{
	background:#4cb6ea;
}

#sub-menu ul li ul li:hover>ul{
	left:170px;
	top:0;
}

#sub-menu ul li ul li:hover>ul>li{
	max-height:72px;
	position:relative;
}

#sub-menu>ul>li{
	float:left;
}

#sub-menu>ul>li:after{
	content:'';
	display:block;
	position:absolute;
	width:100%;
	height:0;
	top:0;
	z-index:0;
	background:#ffffff;
	-webkit-transition:height .2s;
	-moz-transition:height .2s;-ms-transition:height .2s;-o-transition:height .2s;
	transition:height .2s;
}

#sub-menu>ul>li.sub-menu-sub>a{
	padding-right:40px;
}

#sub-menu>ul>li.sub-menu-sub>a:after{
	display:block;
	content:'';
	background:#ffffff;
	height:12px;
	width:12px;
	position:absolute;
	border-radius:13px;
	right:14px;
	top:16px;
}

#sub-menu>ul>li.sub-menu-sub>a:before{
	display:block;
	content:'';
	border:4px solid transparent;
	border-top-color:#4cb6ea;
	z-index:2;
	height:0;
	width:0;
	position:absolute;
	right:16px;
	top:21px;
}

#sub-menu>ul>li>a{
	color:#ffffff;
	padding:19px 20px;
	font-weight:700;
	letter-spacing:1px;
	text-transform:uppercase;
	font-size:14px;
	z-index:2;
	position:relative;
}

#sub-menu>ul>li:hover:after,#sub-menu>ul>li.active:after{
	height:100%;
}

#sub-menu>ul>li:hover>a,#sub-menu>ul>li.active>a{
	color:#000000;
}

#sub-menu>ul>li:hover>a:after,#sub-menu>ul>li.active>a:after{
	background:#000000;
}

#sub-menu>ul>li:hover>a:before,#sub-menu>ul>li.active>a:before{
	border-top-color:#ffffff;
}

#sub-menu>ul>li:hover>ul{
	left:0;
}

#sub-menu>ul>li:hover>ul>li{
	max-height:72px;
	position:relative;
}

#sub-menu #menu-button{
	display:none;
}

/* WEBSITE IMPROVEMENTS */

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:100px;
	right:20px;
	overflow:hidden;
	width:37px;
	height:37px;
	border:none;
	filter:alpha(opacity=80);
	opacity:.8;
	z-index: 100;
	border-radius: 2px;
	color: #5a5c5d;
	text-align: center;
	background: #edefef;
	font-size: 25px;
}

#toTop:hover {
	opacity:1;
}

#toTop:active, #toTop:focus {
	outline:none;
}
.line{border-top: 1px solid rgba(255, 255, 255, .2);}

/* ALOTIC */
.promo-games__btn-wrap, .promo-games__btn-wrap:active, .promo-games__btn-wrap:focus, .promo-games__btn-wrap:hover, .promo-games__btn-wrap:visited {
    text-decoration: none;
    outline: none;
    border: 0;
}
.promo-games__btn-wrap {
    display: block;
    position: relative;
}
.promo-games__play-block {
    position: absolute;
    text-align: center;
    top: 8%;
    left: 12%;
    width: 30%;
}
.promo-games__btn-wrap:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.promo-games__btn-play {
    display: inline-block;
    position: relative;
    overflow: hidden;
    background: #bb0306;
    padding: 0 1em;
    border-top: 1px solid #dc642d;
    border-left: 1px solid #b4502d;
    border-right: 1px solid #b4502d;
    border-bottom: 1px solid #820a0a;
    -webkit-border-radius: .1em;
    -webkit-background-clip: padding-box;
    -moz-border-radius: .1em;
    -moz-background-clip: padding;
    border-radius: .1em;
    background-clip: padding-box;
    color: #f7f1ec;
    font-size: 4em;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1.7;
    text-shadow: .07em .07em .5em #7d0a0a,0 .05em .1em #2c0102;
    box-shadow: inset 0 -.01em .5em .01em rgba(0,0,0,.3),inset 0 -1em 2em .01em rgba(0,0,0,.1),0 .05em .3em .1em rgba(28,3,1,.5);
    letter-spacing: .05em;
}
.promo-games__btn-play:	hover, &:focus, &:active, &:visited {
    text-decoration: none;
    outline: none;
    border: 0;
 }
.promo-games__btn-play:before {
    width: 100%;
    height: 500%;
    bottom: 120%;
    left: 0;
    right: 0;
    border-radius: 50%;
    box-shadow: 0 0 3em 1em #f8927c,0 0 1em .5em #cc8925;
}
.promo-games__btn-play:after, .promo-games__btn-play:before {
    content: "";
    display: block;
    position: absolute;
}
.promo-games__btn-play:after {
    width: 100%;
    top: 100%;
    left: 0;
    right: 0;
    height: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 .7em .3em #4a130f;
    box-shadow: 0 0 .7em .3em #4a130f;
    opacity: .9;
}
.promo-games__btn-play:after, .promo-games__btn-play:before {
    content: "";
    display: block;
    position: absolute;
}
.promo-games__btn-play span {
    position: relative;
    z-index: 1;
}
.promo-games__btn-play:after {
    width: 100%;
    top: 100%;
    left: 0;
    right: 0;
    height: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 .7em .3em #4a130f;
    box-shadow: 0 0 .7em .3em #4a130f;
    opacity: .9;
}
.promo-games__title {
    color: #fff;
    font-size: 2.5em;
    line-height: 1.2;
    font-weight: 700;
    margin: 0 0 .5em;
    text-align: left;
    text-transform: uppercase;
    text-shadow: #000 1px 1px 3px;
}
/* Checkbox */
.checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

.checkbox__custom {
  margin-left: 20px;
}
.checkbox__custom label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 5px;
}
.checkbox__custom label:before {
  position: absolute;
  top: 1px;
  left: -20px;
  display: inline-block;
  margin-right: 10px;
  width: 18px;
  height: 18px;
  border: 1px solid #dcdcdc;
  background-color: #fff;
  content: "";
}
.checkbox__custom input[type="checkbox"] {
  display: none;
}
.checkbox__custom input[type="checkbox"]:checked + span:before {
  position: absolute;
  top: 3px;
  left: -18px;
  display: block;
  content: "";
  content: "\f00c";
  font-family: 'FontAwesome';
  font-size: 16px;
  color: #dc2a0b;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.checkbox__custom.checkbox__style2 label:before {
	background-image: -webkit-linear-gradient(top, #f1c40f 0%, #dab10d 100%);
    background-image: linear-gradient(to bottom, #f1c40f 0%, #dab10d 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff1c40f', endColorstr='#ffdab10d', GradientType=0);
    border-color: #dab10d;
}
.checkbox__custom.checkbox__style2 input[type="checkbox"]:checked + span:before {
  color: #fff;
}
.checkbox__custom.checkbox__style3 input[type="checkbox"]:checked + span:before {
  color: #2f2f2f;
}
.checkbox__custom.checkbox__style4 label:before {
  border-color: #dc2a0b;
}
.checkbox__custom.checkbox__style4 input[type="checkbox"]:checked + span:before {
  color: #dc2a0b;
}

/* Accordion */
.panel-group {
  margin-bottom: 0;
}
.panel-h3{
	padding: 15px 20px;
}
.ui-accordion-content{
	padding: 20px 28px;
	background: #212528;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

/* SLIDER */
.thumbnail {

  padding: 8px;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.thumbnail img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #c1c1c1;
}
.thumbnail .caption {
  color: #2f2f2f;
}
.alignleft,
.alignright,
.alignnone,
.aligncenter {
  text-align: center;
}
.alignleft img,
.alignright img,
.alignnone img,
.aligncenter img {
  padding: 6px;
  background-color: #e5e5e5;
  border: 1px solid #cecece;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  max-width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .alignleft img,
  .alignright img,
  .alignnone img,
  .aligncenter img {
    float: none !important;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .alignleft:before,
  .alignright:before,
  .alignnone:before,
  .aligncenter:before,
  .alignleft:after,
  .alignright:after,
  .alignnone:after,
  .aligncenter:after {
    content: " ";
    display: table;
  }
  .alignleft:after,
  .alignright:after,
  .alignnone:after,
  .aligncenter:after {
    clear: both;
  }
}
.alignleft img {
  float: left;
  margin: 0 20px 10px 0;
}
.alignright img {
  float: right;
  margin: 0 0 10px 20px;
}
.aligncenter {
  display: block;
  text-align: center;
}
.aligncenter img {
  margin: 0 auto 20px auto;
}
.alignnone img {
  margin: 0 0 20px 0;
}
/* Magazine Layout */
.owl-carousel__posts .project-item .project-desc .meta .comments > .fa {
  color: #dc2a0b;
}
/* Magazine Slider */
.magazine-slider-holder .item-desc {
  background: rgba(220, 42, 11, 0.85);
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
}
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
/* Magazine Slider */
.magazine-slider-holder {
	background: #212528;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
    border: 1px solid #000;
  position: relative;
  overflow: hidden;
}
.magazine-slider-holder:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 1px;
}
.magazine-slider-holder .item-desc {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0 0 10px 20px;
  color: #fff;
  background: rgba(243, 156, 18, 0.85);
}
.magazine-slider-holder .item-desc h2,
.magazine-slider-holder .item-desc h3 {
  color: #fff;
  margin-bottom: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.magazine-slider-holder .item-desc .meta {
  margin-bottom: 6px;
  font-style: italic;
}
.magazine-slider-holder .item-desc .meta .date,
.magazine-slider-holder .item-desc .meta .author {
  color: #fff;
  color: rgba(255, 255, 255, 0.6);
}
.magazine-slider-holder .owl-pagination {
  display: none;
}
/* Item Small */
.item__sm {
  position: relative;
  margin-bottom: 24px;
}
.item__sm .item-desc {
  padding: 12px 15px;
  background: rgba(47, 47, 47, 0.85) !important;
}
.item__sm.item__sm-alt {
  margin-bottom: 3px;
}
.item__sm.item__sm-alt .item-desc h3 {
  font-size: 14px;
}
/*test*/
#dropdown_invis {
    visibility: hidden;
    background: #212121;
    z-index: 200;
}
.dropdownoption:hover{
	background:#e8e8e8;
}
/* Promo Countdown */
.col-lg-offset-2 {
    margin-left: 11%;
}
.col-lg-2 {
    width: 16.66666667%;
}
.col-lg-2{
	float: left;
}
.col-lg-2, .col-md-3{
	position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.text-align{
	text-align: center;
}

/* ACCORDION */
.accordion {
    cursor: pointer;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}
.panel {
  display:none;
}

.panel.show {
  display:block !important;
}

.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin: -35px 25px 0px 0px;
}
.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

/* NEW STYLE */
.boxed-margin {
	margin: 30px auto;
	width: 1230px;
  background: url(../images/dark-bg.jpg);
	position: relative;
	/*box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);*/
  -webkit-box-shadow: 0 0 6px #000000;
  -moz-box-shadow: 0 0 6px #000000;
  box-shadow: 0 0 6px #000000;
}
.main-menu2{
	background:#1d1e20;
	width:100%;
	text-align:center;
	display:inline-block;
	background-image:-moz-linear-gradient(top,#333333,#222222);
	background-image:-ms-linear-gradient(top,#333333,#222222);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#333333),to(#222222));
	background-image:-webkit-linear-gradient(top,#333333,#222222);
	background-image:-o-linear-gradient(top,#333333,#222222);
	background-image:linear-gradient(top,#333333,#222222);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333',endColorstr='#222222',GradientType=0);
	border-top: 1px solid #3e4044;
	border-bottom:1px solid #3e4044;
	-webkit-box-shadow:0 0 6px #000000;
	-moz-box-shadow:0 0 6px #000000;
	box-shadow:0 0 6px #000000;
}

.main{
  max-width: 1230px !important;
}

.top-bar2{
  z-index:60;
  text-transform:uppercase;
  font-size:10px;
  background: #1d1d1d;
  min-height: 30px;
  padding: 10px 0;
}
.content-box{
      margin-top: 0 !important;
}
.content2{
    padding-left: 20px;
    padding-right: 20px;
}
.content-box2{
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    min-height: 500px;
    color: #fff;
    background: url(../images/dark-bg.jpg);
    padding-bottom: 10px;
}
.footer2{
    background: #1d1d1d;
    border-top: 1px solid #3e4044;
}
.test{
	border-color: #e5e4e4;
    border-bottom-width: 0px;
    border-top-width: 0px;
    border-bottom-style: solid;
    border-top-style: solid;
    padding-bottom: 30px;
    padding-top: 30px;
    padding-left: 0px;
    padding-right: 0px;
    background: rgba(0,0,0,.5);
}
.col-md-3 {
    float:left;
}
.alert-warning {
    background-color: #faf8e8;
    border-color: #f3eab2;
    color: #d2b715;
}
.alert {
    padding: 20px 28px;
    border: 1px solid transparent;
    border-radius: 2px;
    font-size: 14px;
    position: relative;
}
.alert-success {
    background-color: #e4fbe4;
    border-color: #bfe3bf;
    color: #55b155;
}
.alert-danger {
    background-color: #fff5f5;
    border-color: #f8e6e6;
    color: #bb3737;
}

/* PROMO */
.item-icons{
  padding: 5px;
  margin: 1px;
  background-color: #444444;
  border: 1px solid #000000;
  border-radius: 0;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  max-width: 100%;
  height: auto;
}
/* STICKY */
#switcher {
	height: 59px;
	background: #282828;
	border-bottom: 1px solid #333535;
	z-index: 99999;
	position: fixed;
	width: 100%;
}
.links {
    float: right;
    margin-top: 3px;
}
.center ul li {
    display: inline;
    float: left;
}
.purchase a {
    background: #80ba42;
    padding: 9px 28px 8px 21px;
    border-radius: 2px;
    float: left;
    font-weight: bold;
}

.purchase a img { vertical-align: middle; margin-right: 5px; margin-top: -3px; }


.remove_frame a {
    background: #383838;
    padding: 9px 15px;
    border-radius: 2px;
    float: left;
    font-weight: bold;
    margin-left: 15px;
}

.remove_frame a img { vertical-align: middle; margin-right: 5px; margin-top: -3px; }
.testa{
  color:#80ba42;
}

.skills-block__skills-container{margin:10px 0 5px;padding-bottom:5px;border-bottom:1px solid #2c3d49}
.skills-block__list{margin:0;text-align:center}
.skills-block__item{display:inline-block;list-style:none;border: 1px solid rgba(255, 255, 255, .2);background:rgba(44,61,73,.21)}
.skills-block__icon{
  float:left;
  padding-left:32px;
  padding-right:27px;
  padding-top:10px;
  width:25px;
  height:25px;
  background-position: 5px 7px;
  background-repeat:no-repeat;
  color:#6e7879
  }
  @media only screen and (min-width:43.8125em)
  {
    .skills-block__icon{padding-left:30px;padding-right:23px}
  }
  .skills-block__icon--agility{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Agility-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--attack{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Attack-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--constitution{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Constitution-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--construction{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Construction-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--cooking{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Cooking-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--crafting{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Crafting-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--defence{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Defence-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--dungeoneering{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Dungeoneering-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--farming{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Farming-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--firemaking{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Firemaking-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--fishing{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Fishing-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--fletching{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Fletching-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--herblore{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Herblore-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--hunter{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Hunter-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--magic{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Magic-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--mining{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Mining-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--overall{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Overall-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--prayer{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Prayer-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--ranged{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Ranged-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--runecrafting{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Runecrafting-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--slayer{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Slayer-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--smithing{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Smithing-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--strength{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Strength-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--summoning{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Summoning-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--thieving{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Thieving-icon.png);
    background-repeat: no-repeat;
  }
  .skills-block__icon--woodcutting{
    background-image: url(http://www.soulplayps.com/hiscores/incl/img/skill_icons/Woodcutting-icon.png);
    background-repeat: no-repeat;
  }

/* DONAGE PAGE FIX */
.ws-p-badge-percent {
    position: absolute;
    top: 20px;
    right: 22px;
    width: 70px;
    height: 75px;
    display: block;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    line-height: 75px;
}
.ws-p-badge-xs {
    background: url(../images/badge_percent_xs.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.hs-header-donate {
    height: 180px;
    padding: 15px;
    color: white;
    text-shadow: 0 0 10px #524B39;
    background-image: url(https://embed.gyazo.com/c169d338d7c2db33beb99ff17e1c903c.png);
    background-repeat: no-repeat;
}
.hs-header{
	background-position: 50%;
}
/* HEADER PROMO */
  .headerstrip {
  background-color: #6C84E5;
  background: url("//dmypbau5frl9g.cloudfront.net/elements_header_background.png"),linear-gradient(to right,#0d4251,#48130f);
  background-size: 300px 300px, auto;
}

.headerstrip .headerstrip-canvas {
  width: 1000px;
  height: 50px;
  margin: auto auto;
}

.headerstrip .headerstrip-content {
  position: absolute;

  background-size: contain;
  background-repeat: no-repeat;
  background-size: 1000px 50px;
  width: 100%;
  max-width: 1000px;
  height: 50px;
}

.is-hidden-tablet-and-above .headerstrip-content {
  background-position: -500px 0;
}

.headerstrip .headerstrip-text {
  position: absolute;
  color: white;
  text-decoration: none;
  line-height: 50px;
}

.headerstrip .is-hidden-phone .headerstrip-text {
  padding: 0 0 0 10px; font-size: 16px; letter-spacing: 0.6px;
}

.headerstrip .is-hidden-tablet-and-above .headerstrip-text {
  padding: 0 0 0 10px; text-decoration: underline; font-size: 16px; letter-spacing: 0.6px;
}

.headerstrip .headerstrip-text strong {
  font-weight: 500;
}


.headerstrip-canvas.is-hidden-tablet-and-above .headerstrip-text {
  font-size: 120% !important;
}

.headerstrip .headerstrip-cta {
  position: absolute;
  top: 0;
  text-decoration: none;
  color: white;
  top: 10px; right: 40px; background-color: #80ba42; padding: 8px 0px; color: white; font-size: 10px; border-radius: 2px; box-shadow: 0 2px 0 rgba(39, 103, 23, 0.5); cursor: pointer; text-decoration: none; font-weight: 600; display: block; width: 200px; text-align: center; margin: 0 auto; letter-spacing: 0.8px;
}
.headerstrip .headerstrip-cta:hover{
  color:rgb(228, 230, 231);
}
.headerstrip .banner__dismiss {
  position: absolute;
  opacity: 0.5;
  color: #aca7ee;
  top: 15px;
  right: 5px;
  text-decoration: none;
}

/* EVENT BUTTON */
.w-promo-games__btn-wrap {
  display: block;
  position: relative;
  line-height: 0;
}
.w-promo-games__btn-play {
  display: inline-block;
  position: relative;
  outline: none;
}
.w-promo-games__btn-play-container {
  display: inline-block;
  position: relative;
  overflow: hidden;
  background: #bb0306;
  padding: 0 30px;
  border-top: 1px solid #dc642d;
  border-left: 1px solid #b4502d;
  border-right: 1px solid #b4502d;
  border-bottom: 1px solid #820a0a;
  border-radius: 0.1em;
  color: #f7f1ec;
  font-size: 2.1em;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 2;
  text-shadow: .07em .07em .5em #7d0a0a, 0 0.05em .1em #2c0102;
  box-shadow: inset 0 -0.01em 0.5em 0.01em rgba(0, 0, 0, 0.3), inset 0 -1em 2em 0.01em rgba(0, 0, 0, 0.1), 0 0.05em 0.3em 0.1em rgba(28, 3, 1, 0.5);
  letter-spacing: .05em;
  height: 66px;
}
@media (min-width: 1441px) {
  .w-promo-games__btn-play-container {
    height: 84px;
  }
}
@media (min-width: 1441px) {
  .w-promo-games__btn-play-container {
    line-height: 2.1;
    padding: 0 70px;
    font-size: 2.2em;
  }
}
.w-promo-games__btn-play-container:hover {
  border-bottom: 1px solid #820a0a;
}
.w-promo-games__btn-play-container:after,
.w-promo-games__btn-play-container:before {
  content: "";
  display: block;
  position: absolute;
}
.w-promo-games__btn-play-container:before {
  width: 100%;
  height: 500%;
  bottom: 120%;
  left: 0;
  right: 0;
  border-radius: 50%;
  box-shadow: 0 0 3em 1em #f8927c, 0 0 1em 0.5em #cc8925;
}
.w-promo-games__btn-play-container:after {
  width: 100%;
  top: 100%;
  left: 0;
  right: 0;
  height: 50%;
  border-radius: 50%;
  box-shadow: 0 0 0.7em 0.3em #4a130f;
  opacity: .9;
}
.w-promo-games__btn-play-container-text {
  position: relative;
  z-index: 1;
}
.w-promo-games__btn-play-badge + .w-promo-games__btn-play-container {
  min-width: 235px;
}
@media (min-width: 1441px) {
  .w-promo-games__btn-play-badge + .w-promo-games__btn-play-container {
    min-width: 300px;
  }
}
.w-promo-games__btn-play-badge {
  display: block;
  position: relative;
  z-index: 10;
  width: 100%;
  color: #fff;
  background-position: top center;
  background-repeat: no-repeat;
  font-weight: 500;
  text-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
  text-transform: uppercase;
  margin-bottom: -19px;
  background-size: 210px;
  height: 36px;
  font-size: 18px;
  line-height: 28px;
}
@media (min-width: 1441px) {
  .w-promo-games__btn-play-badge {
    background-size: 260px;
    height: 40px;
    font-size: 24px;
    line-height: 36px;
  }
}
.w-promo-games__btn-play.m-colorised .w-promo-games__btn-play-container {
  padding: 0 55px;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  text-shadow: 0 0.05em 0.1em rgba(0, 0, 0, 0.2), 0 0.02em 0.01em rgba(0, 0, 0, 0.5);
  box-shadow: 0 17px 49px rgba(0, 0, 0, 0.4);
}
.w-promo-games__btn-play.m-colorised .w-promo-games__btn-play-container:before {
  content: none;
}
.w-promo-games__btn-play.m-colorised .w-promo-games__btn-play-container:after {
  width: auto;
  top: 100%;
  left: -50%;
  right: -50%;
  height: 50%;
  border-radius: 0;
  box-shadow: 0 0 1.5em 0.7em rgba(0, 0, 0, 0.5);
  transition: box-shadow 0.3s;
}
.w-promo-games__btn-play.m-colorised:hover .w-promo-games__btn-play-container,
.w-promo-games__btn-play.m-colorised:focus .w-promo-games__btn-play-container {
  border: none;
  text-shadow: 0 0.05em 0.1em rgba(0, 0, 0, 0.2), 0 0.02em 0.01em rgba(0, 0, 0, 0.5);
}
.w-promo-games__btn-play.m-colorised:hover .w-promo-games__btn-play-container:before,
.w-promo-games__btn-play.m-colorised:focus .w-promo-games__btn-play-container:before {
  content: none;
}
.w-promo-games__btn-play.m-colorised:hover .w-promo-games__btn-play-container:after,
.w-promo-games__btn-play.m-colorised:focus .w-promo-games__btn-play-container:after {
  box-shadow: 0 0 1.5em 0.7em rgba(0, 0, 0, 0.3);
  opacity: 1;
}
.w-promo-games__btn-play.m-colorised .w-promo-games__btn-play-text {
  position: relative;
  z-index: 10;
}
.w-promo-games__btn-play:focus .w-promo-games__btn-play-container,
.w-promo-games__btn-play:hover .w-promo-games__btn-play-container {
  color: #fff;
  text-shadow: 0 0 .3em #7d0a0a, 0 0 .03em #2c0102;
  background: #de1012;
  border-top: 1px solid #c3865d;
  border-left: 1px solid #f03c3c;
  border-right: 1px solid #f03c3c;
  border-bottom: 1px solid #961e1e;
}
.w-promo-games__btn-play:focus .w-promo-games__btn-play-container:before,
.w-promo-games__btn-play:hover .w-promo-games__btn-play-container:before {
  box-shadow: 0 0 3em 1em #f8af85, 0 0 1em 0.5em #f8af85;
}
.w-promo-games__btn-play:focus .w-promo-games__btn-play-container:after,
.w-promo-games__btn-play:hover .w-promo-games__btn-play-container:after {
  opacity: .3;
}
.w-promo-games__btn-play:active .w-promo-games__btn-play-container {
  background: #a81618;
  border-top: 1px solid #961e1e;
  border-left: 1px solid #820a0a;
  border-right: 1px solid #820a0a;
  border-bottom: 1px solid #640000;
  box-shadow: inset 0 -0.07em 0.5em 0.01em rgba(0, 0, 0, 0.5), inset 0 -1em 2em 0.01em rgba(0, 0, 0, 0.1), 0 0 0.1em 0.05em rgba(0, 0, 0, 0.3);
}
.w-promo-games__btn-play:active .w-promo-games__btn-play-container:before {
  filter: alpha(opacity=50);
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
}